@charset "UTF-8";

html {
  font-size: 16px;
  overflow-x: hidden;
  font-family: arial, "Microsoft JhengHei", "微軟正黑體", sans-serif !important;
}

.container {
  background-color: #fff;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border-bottom-width: 0px;
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}

body {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  overflow-x: hidden;
}
.test_mark {
  width: 100px;
  float: left;
  position: fixed;
  left: 0px;
  top: 100px;
  z-index: 9999;
}
.test_mark span {
  font-size: 20px;
  background-color: #004b9f;
  padding: 10px;
  color: #fff;
}

.primary_header {
  position: absolute;
  top: 2rem;
  left: 2rem;
}

.primary_header img {
  width: 10rem;
}

.secondary_header {
  position: absolute;
  top: 2.5rem;
  left: 14rem;
}

#menu ul li {
  display: inline-block;
  position: relative;
  font-size: 1.2rem;
  margin: 0 0.5rem;
}

section {
  display: block;
}

/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ A ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/
#home {
  min-height: 900px;
}

.sec-video {
  width: 100%;
  background-color: #4e74fb;
}

.video-back {
  width: 100%;
  object-fit: fill;
}

.video-back-m {
  display: none;
}

/* .KV_title {
	position: center;
	margin: 40% 0 40% 5%;
	text-shadow: 0 0 0.8em #fff
} */

.KV_button {
  font-size: 1.5rem;
  margin: 55% 0 2% 5%;
  padding: 0.4rem 1.8rem;
  color: #fff;
  border-radius: 0.8rem;
  border: 0.1rem solid #ccc;
  background-color: rgba(0, 0, 0, 0.6);
}

.KV_button:hover {
  color: #fff;
  border: 0.1rem solid #ccc;
  background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
}

@media (max-width: 1400px) {
  #home {
    min-height: 750px;
    max-height: 700px;
  }
}
@media (max-width: 1300px) {
  #home {
    min-height: 600px;
    max-height: 700px;
  }

  .KV_title {
    position: center;
    margin: 33% 0 40% 0;
    width: 100%;
  }

  .KV_title h2 {
    font-size: 8.5rem !important;
    line-height: 8.5rem !important;
    margin: 0 0 1rem 0 !important;
    font-weight: bold !important;
  }

  .video-back-m {
    display: none;

    top: 0;
    left: 0;
    /* width: 100%; */
    width: 100%;
    object-fit: fill;
  }
}
@media (max-width: 1200px) {
  #home {
    min-height: 550px;
    max-height: 650px;
  }
  .video-back-m {
    top: 0;
    left: 0;
    /* width: 100%; */
    width: 100%;
    object-fit: fill;
  }
}

@media (max-width: 992px) {
  #home {
    min-height: 500px;
    max-height: 600px;
  }
  .video-back-m {
    display: none;
    top: 0;
    left: 0;
    /* width: 100%; */
    width: 100%;
    object-fit: fill;
  }
}

@media (max-width: 850px) {
  #home {
    min-height: 450px;
    max-height: 550px;
  }
}

@media (max-width: 768px) {
  #home {
    min-height: 400px;
    max-height: 500px;
  }
}

@media (max-width: 640px) {
  #home {
    min-height: 300px;
    max-height: 450px;
    position: relative;
    z-index: 2;
  }

  .video-back {
    display: none;
  }

  .video-back-m {
    top: 0;
    left: 0;
    /* width: 100%; */
    width: 100%;
    object-fit: contain;
    z-index: -1;
    display: block;
  }

  .KV_title h3 {
    top: 45%;
    width: 60%;
    left: 5%;
    position: absolute;
    text-align: left;
  }

  .KV_button {
    position: absolute;
    top: 40%;
    left: 30%;
  }

  .navbar-brand > img {
    width: 14rem !important;
  }
}

/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ B ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/
/*#highlights {padding: 7%;}*/
#Ennostar-Group {
  background-color: #015eea;
  background-size: cover;
}
#Ennostar-Group h4 {
  width: 25%;
}
.groupimg {
  width: 25%;
}

#Our-Highlights .block {
  display: flex;
  flex-wrap: wrap;
}

#Our-Highlights .block .hilightL,
#Our-Highlights .block .hilightR {
  flex: 1;
  overflow: hidden;
}

#Our-Highlights .background-img {
  /* background-color: rgba(0, 0, 0, 0.4); */
  background-blend-mode: multiply;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.hilightL .background-img {
  width: 30%;
  height: 400px;
}

.hilightLT {
  background-image: url("../images/hilight-automotive.jpg");
  background-repeat: no-repeat;
  -webkit-transition: all 0.6s 0s ease;
  transition: all 0.6s 0s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hilightLB {
  background-image: url("../images/hilight-emerging.jpg");
  background-repeat: no-repeat;
  -webkit-transition: all 0.6s 0s ease;
  transition: all 0.6s 0s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hilightR .background-img {
  width: 30%;
  height: 400px;
}

.hilightRT {
  background-image: url("../images/hilight-display.jpg");
  background-repeat: no-repeat;
  -webkit-transition: all 0.6s 0s ease;
  transition: all 0.6s 0s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hilightRB {
  background-image: url("../images/hilight-sensing.jpg");
  background-repeat: no-repeat;
  -webkit-transition: all 0.6s 0s ease;
  transition: all 0.6s 0s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
.hilightLT:hover,
.hilightLB:hover,
.hilightRT:hover,
.hilightRB:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}

.hilight_text {
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  /* opacity: 80%; */
  display: flex;
  align-self: center;
}

.hilight_icon img {
  margin-left: 0.4rem;
}

.hilightsbg {
  width: 40px;
  height: 40px;
  background-image: url("../images/icon/up-arrow.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: fixed;
  right: 5px;
  bottom: 30px;
  display: none;
  z-index: 99;
}

.stepbox {
  width: 100%;
  text-align: center;
  margin-top: 3%;
}

.stepbox img {
  display: block;
  margin: 0 auto;
  width: 75%;
}

.stepbox a {
  text-decoration: none !important;
}

.stepbox ul {
  padding-left: 0rem !important;
}

.stepbox ul li {
  width: 85%;
  display: inline-block;
  padding: 1%;
  margin: 0 1%;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  overflow: hidden;
  transition: transform 0.8s ease;
}

.stepbox ul li:hover {
  transform: scale(1.05);
}

.stepbox ul li:active {
  transform: scale(0.8);
}

.stepbox ul li h5 {
  display: block !important;
  height: 3rem !important;
  font-size: 1.8rem !important;
  font-weight: bold;
}

.search {
  border-top: solid 1px #fff;
  padding: 3% 0 0 0;
}

.search h5 {
  display: inline !important;
  margin: 0 1.5rem 0 0 !important;
}

.search_bar {
  display: inline;
  height: 2.7rem;
  width: 30%;
  -webkit-border-radius: 0.7rem;
  -moz-border-radius: 0.7rem;
  border-radius: 0.7rem;
  border: 0;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px 0px inset;
  background: url("../images/search.gif") center right no-repeat #ffffff;
}

@media (max-width: 640px) {
  #Ennostar-Group h4 {
    width: 50%;
  }

  .groupimg {
    width: 50%;
  }

  .stepbox ul {
    display: flex;
    flex-direction: column;
  }

  .stepbox ul li {
    order: 2;
    width: 100%;
    margin: 2% 1%;
    /*margin-top: 0.6rem;*/
  }

  .stepbox a:nth-child(1) {
    order: 1;
  }

  .stepbox a:nth-child(2) {
    order: 0;
  }

  .stepbox a:nth-child(3) {
    order: 3;
  }

  .search h5 {
    display: block !important;
    margin: 0 0 1rem 0 !important;
  }

  .search_bar {
    display: block;
    height: 2.7rem;
    width: 80%;
  }

  #search-reault {
    margin-top: 15% !important;
  }

  #Our-Highlights .block {
    display: flex;
    flex-direction: column;
    /* background-color: #000; */
    padding-left: 12%;
    padding-right: 12%;
    text-align: center;
  }

  #Our-Highlights .background-img {
    /* background-color: rgba(0, 0, 0, 0.4); */
    width: 100%;
    height: 250px;
    margin: 0 auto;
    background-size: contain;
    background-repeat: no-repeat;
  }

  .hilightL {
    width: 100%;
  }

  .hilightR {
    width: 100%;
  }
  .hilight_icon img {
    max-width: 80%;
    height: auto;
    margin: 0 auto;
  }
}

/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ C ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/
#video-zone {
  padding: 5%;
  text-align: center;
}

.video_slider {
  width: 100%;
  max-width: 1400px;
  margin: 5% auto;
  text-align: left;
  background: #8a9295;
}

.videoboxL {
  width: 50%;
  float: left;
  background: #8a9295;
}

.videoboxL img {
  width: 100%;
}

.videoboxR {
  background: #8a9295;
  width: 50%;
  float: left;
  padding: 2%;
}

@media (max-width: 640px) {
  #video-zone {
    background-color: #015eea;
  }

  .video_slider {
    width: 95%;
    margin: 5% auto;
  }

  .videoboxL {
    width: 100%;
    height: 200px;
    float: none;
  }

  .videoboxL img {
    width: 100%;
  }

  .videoboxR {
    background: #8a9295;
    width: 100%;
    float: none;
  }
}

/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ D ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/

#latest-news {
  padding: 5%;
  text-align: center;
}

.news_li {
  width: 100%;
  max-width: 1000px;
  margin: 1% auto;
  padding-bottom: 1%;
  border-bottom: dashed 1px #ccc;
  text-align: left;
}

.news_li > p {
  margin: 1% !important;
}

.news_li > p > a {
  text-decoration: none !important;
}

.news_li > p > a:hover {
  color: #004b9f !important;
}

.date {
  flex: 1;
  margin-right: 10px;
  text-align: center;
  margin-top: -2px;
  color: rgb(29, 65, 142);
}

.month {
  background-color: rgb(29, 65, 142);
  color: #fff;
  font-size: 0.8rem;
  padding: 0.2rem 1rem;
  top: -2px;
  display: block !important;
}

.day {
  background-color: #f5f0f0;
  display: block;
  padding: 0.2rem 1rem;
  top: -2px;
}

.text-1 {
  font-size: 0.8em !important;
}

.news_title {
  color: rgb(12, 31, 139) !important;
  font-size: 1.3rem !important;
}
.news_title:hover {
  color: #004b9f !important;
}
.news_content {
  width: 100%;
  max-width: 1000px;
  text-align: left;
}
@media (max-width: 768px) {
  .news_li p {
    width: 75%;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }

  .date {
    margin-top: -2px;
    color: rgb(29, 65, 142);
    width: 10%;
  }

  .day {
    background-color: #f5f0f0;
    display: block;
    padding: 0.1rem;
    font-size: 2rem;
  }
}

@media (max-width: 640px) {
  #latest-news {
    background-color: #015eea;
    padding: 5%;
  }

  .news {
    margin: 10% 0;
    padding: 2%;
  }

  .news_li {
    width: 100%;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }

  .news_li p {
    width: 70%;
    padding-bottom: 1rem;
    margin-bottom: 2rem;
  }

  .date {
    margin-top: -2px;
    color: rgb(29, 65, 142);
    width: 15%;
  }

  .day {
    background-color: #f5f0f0;
    display: block;
    padding: 0.1rem;
    font-size: 2rem;
  }
}
/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ news ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/
.pagination {
  justify-content: center;
}

.news_row {
  padding: 10px 0px 20px 0px;
  border-bottom: thin solid #ccc;
}

.latest-news {
  width: 90%;
  max-width: 1400px;
  margin: 5% auto;
  text-align: left;
  background: #fff;
}

@media (max-width: 640px) {
  .latest-news {
    width: 85%;
    margin: 3% auto;
  }
}

section.section .recent-posts .date .day {
  background-color: #f7f7f7;
  display: block;
  text-align: center;
  padding: 0.1rem;
  font-size: 18px;
}
/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ E ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/
#Our-Event {
  padding: 2%;
  margin: 0;
  text-align: center;
}

.event {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.event-img {
  padding: 2%;
  width: 60%;
}

.eventbox {
  text-align: left;
  padding: 4%;
  width: 30%;
  margin: 7% 0 20% 0;
}

@media (max-width: 640px) {
  .bg_event {
    background: url("../images/BG-event-s.jpg?v=2") no-repeat top center #000;
    background-size: contain;
  }

  .event {
    flex-direction: column;
  }

  .eventbox {
    margin: 5%;
    text-align: left;
    width: 95%;
    display: block;
    padding: 5%;
  }

  .event-img {
    display: block;
    width: 100%;
  }
}

/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ F ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/
#Discover-More {
  padding: 2%;
  margin: 0;
  text-align: center;
}

.contract {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.aboutbtn {
  width: 50%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.ds-icon {
  width: 5%;
}

.bg_about {
  background: url("../images/contact-left.png.jpg") no-repeat top left #ffffff;
  background-size: contain;
}

.aboutbox {
  text-align: left;
  width: 50%;
  float: none;
  padding: 4%;
}

.accordion-button {
  background: #7b7b7b !important;
  color: #fff !important;
  outline: none !important;
  box-shadow: none !important;
}

.accordion-button:not(.collapsed)::after {
  color: #fff !important;
}

.accordion-item {
  background: #fff !important;
  color: #7b7b7b !important;
  text-align: left;
}

.accordion-item a.custom-link {
  color: #004b9f !important ;
}

@media (max-width: 640px) {
  .bg_about {
    background: url("../images/contact-left.png") no-repeat center top #ffffff;
    background-size: contain;
    width: 100%;
  }

  .contract {
    flex-direction: column-reverse;
    align-items: center;
    text-align: center;
  }

  .aboutbox {
    text-align: left;
    width: 100%;
    margin: 80% 0 5% 0;
    float: none;
    padding: 4%;
  }

  .aboutbtn {
    width: 100%;
  }
}

/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ G ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/
#contact-us {
  padding: 5%;
  margin: 0;
  text-align: center;
}

.contact {
  margin: 5% auto;
}

.contact li {
  margin: 1.2rem auto;
  display: block;
}

.contact p {
  display: inline-block;
  width: 14rem;
  text-align: right;
  padding: 0 1.2rem 0 0;
}

.bar {
  height: 2.2rem;
  width: 25rem !important;
  display: inline !important;
  border: 0;
  -webkit-appearance: none;
  box-shadow: rgba(0, 0, 0, 0.4) 0 0 5px 0 inset;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 0 5px 0 inset;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 0 5px 0 inset;
}

.barL {
  height: 7rem;
  width: 25rem;
  border: 0;
  -webkit-appearance: none;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 0px 5px 0px inset;
  vertical-align: middle;
}

@media (max-width: 640px) {
  .contact p {
    display: block;
    width: 90%;
    text-align: left;
    padding: 0 0 0.8rem 0;
    margin: 0 auto;
  }

  .bar {
    width: 90% !important;
  }

  .barL {
    width: 90%;
  }
}

/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ footer ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/
#footer {
  width: 100%;
  padding: 4%;
}

.footerbox {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.infoboxS {
  width: 49%;
  display: inline-block;
  margin: 0 0 1.2rem 0;
  vertical-align: top;
}

.infoboxL {
  width: 100%;
  display: block;
  margin: 0 0 1.2rem 0;
}

.fipb {
  display: block;
}

.fipi {
  display: inline-block;
}

@media (max-width: 640px) {
  .footerbox {
    width: 90%;
  }

  .infoboxS {
    width: 100%;
    display: block;
  }
}

/* all*/
.content {
  width: 90%;
  margin: 0 auto;
}

h3 {
  font-size: 3.2rem !important;
  line-height: 5rem !important;
  font-weight: bold !important;
}

h4 {
  font-size: 1.8rem !important;
  line-height: 2.5rem !important;
}

h5 {
  font-size: 1.5rem !important;
  line-height: 1.8rem !important;
}

.textL {
  font-size: 1.4rem !important;
  line-height: 1.6rem !important;
}

p {
  font-size: 1.2rem !important;
  line-height: 1.75rem !important;
}

.textS {
  font-size: 1rem !important;
  line-height: 1.4rem !important;
}

.textXL {
  font-size: 2.7rem !important;
  line-height: 3.1rem !important;
  font-weight: bold !important;
}

.FW_bold {
  font-weight: bold;
}

.mb_2 {
  margin-bottom: 2rem;
}

.mb_1 {
  margin-bottom: 0.7rem;
}

.talR {
  text-align: right;
}

.noshow {
  display: none;
}

/* color*/
.bg_gray {
  background: #7a7a7a;
}

.bg_lightgray {
  background: #f7f7f7;
}

.bg_white {
  background: #fff;
}

.bg_blue {
  /* background: #015eea; */
  background-image: url("../images/bottom.png");
  background-repeat: no-repeat;
  background-size: cover;
}

.bg_contain {
  background-image: url("../images/news-event-faq-bg.jpg") !important;
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #ffffff;
}
/* 確保所有區塊背景透明，避免影響 bg_video */
#Our-Highlights,
#video-zone,
#latest-news,
#Our-Event,
#Discover-More {
  background: transparent;
}

@media (max-width: 640px) {
  .bg_contain {
    background-image: url("../images/news-event-faq-bg.jpg") !important;
    background-repeat: no-repeat;
    background-size: cover;
  }
  /* 確保所有區塊背景透明，避免影響 bg_video */
  #Ennostar-Group,
  #Our-Highlights,
  #video-zone,
  #latest-news,
  #Our-Event,
  #Discover-More {
    background: transparent;
  }
}
@media (min-width: 992px) {
  .bg_contain {
    background-image: url("../images/news-event-faq-bg.jpg") !important;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: cover;
  }
  /* 確保所有區塊背景透明，避免影響 bg_video */
  #Our-Highlights,
  #video-zone,
  #latest-news,
  #Our-Event,
  #Discover-More {
    background: transparent;
  }
}

@media (max-width: 768px) {
  .bg_contain {
    background-image: url("../images/news-event-faq-bg.jpg") !important;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-size: cover;
  }
  /* 確保所有區塊背景透明，避免影響 bg_video */
  #Our-Highlights,
  #video-zone,
  #latest-news,
  #Our-Event,
  #Discover-More {
    background: transparent;
  }
}

.FC_white {
  color: #ffffff;
}

.FC_gray {
  color: #ffffff;
}

.FC_white a {
  color: #ffffff !important;
  text-decoration: none !important;
}

.FC_blue {
  color: #004b9f;
}

.FC_blue a {
  color: #004b9f !important;
  text-decoration: none !important;
}

.FC_black {
  color: #333;
}

.FC_black a {
  color: #333 !important;
  text-decoration: none !important;
}

html {
  overflow-x: hidden;
}

body,
a {
  color: #333 !important;
  font-family: arial !important;
}

.navbar {
  position: fixed !important;
  width: 100%;
  top: 0px;
  z-index: 999;
  padding: 1em 2em 1em 2em;
  /* background-color: rgba(255, 255, 255, 0.8); */
}

.nav-link {
  color: #333;
}

.navbar-nav {
  padding-left: 5px;
}

.nav-item {
  /*padding-top: 1.5em;*/
  padding: 1px;
  font-size: 1.1em;
  color: #333;
}

.nav-link:hover {
  color: #004b9f !important;
}

.btn-primary {
  color: #fff;
  background-color: #004b9f !important;
  border-color: #004b9f !important;
}

.container-fluid {
  padding-left: 0px !important;
}

.btn-light {
  color: #333 !important;
}

#lang_choice {
  /*min-height:40px;*/
  color: #505050 !important;
  background-color: rgba(255, 255, 255, 0.1) !important;
}

.hide {
  display: none;
}

.show {
  display: block;
}

.dropdown-item.active {
  color: #fff !important;
  background-color: #004b9f !important;
}

.dropdown-item {
  font-size: 1em !important;
}

/*sticky menu */
#social_menu {
  float: right;
  right: 0px;
  position: fixed;
  width: 3em;
  margin-top: 10px;
  transition: all 0.3s linear;
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.4);
  z-index: 998;
}

#social_menu ul {
  padding-left: 0rem !important;
  margin-bottom: 0rem !important;
}

#social_menu li {
  height: 2.7em;
  position: relative;
}

#social_menu li a {
  float: right;
  right: 0px;
  text-decoration: none;
  color: white !important;
  display: block;
  height: 100%;
  width: 100%;
  line-height: 2.7em;
  padding-left: 25%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4);
  transition: all 0.3s linear;
}

/*
#social_menu  li:nth-child(1)  a{
background: #4267B2;
}
#social_menu  li:nth-child(2)  a{
background: #2867B2;
}
#social_menu  li:nth-child(3)  a{
background: #4267B2;
}
*/
#social_menu li a {
  background: #4267b2;
}

#social_menu li a i {
  position: absolute;
  top: 0.3em;
  left: 0.5em;
  font-size: 1.7em;
}

#social_menu li a .icon {
  width: 2.4em;
  position: absolute;
  top: 0.1em;
  left: 0.35em;
}

#social_menu li a span {
  float: right;
  right: 0px;
  display: none;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}

#social_menu a:hover {
  z-index: 1;
  width: 12em;
}

#social_menu li:hover a span {
  padding-right: 35%;
  display: block;
}

.scrollToTop {
  width: 40px;
  height: 40px;
  background-image: url("../images/icon/up-arrow-2024.png");
  background-repeat: no-repeat;
  background-size: 100%;
  position: fixed;
  right: 5px;
  bottom: 30px;
  display: none;
  z-index: 99;
  color: #ccc;
}

.menuActive {
  color: #004b9f !important;
}

@media (min-width: 1301px) and (max-width: 1331px) {
  .nav-link {
    padding-right: 0.3rem !important;
    padding-left: 0.3rem !important;
  }
}

@media (max-width: 1300px) {
  html {
    font-size: 15px;
  }
}

@media (min-width: 1257px) and (max-width: 1260px) {
  .nav-item {
    padding: 0.5px;
  }
}

@media (min-width: 1169px) and (max-width: 1256px) {
  .nav-item {
    font-size: 1.2em !important;
  }

  .nav-link {
    padding-right: 0.25rem !important;
    padding-left: 0.25rem !important;
  }
}

@media (min-width: 1062px) and (max-width: 1168px) {
  html {
    font-size: 13px;
  }

  .nav-item {
    font-size: 1.2em !important;
  }
}

@media (min-width: 992px) and (max-width: 1061px) {
  .nav-item {
    font-size: 1.2em !important;
  }

  .nav-link {
    padding-right: 0.3rem !important;
    padding-left: 0.3rem !important;
  }
}

@media (max-width: 1100px) {
  html {
    font-size: 13px;
  }
}

@media (max-width: 1000px) {
  html {
    font-size: 12px;
  }
}

@media (min-width: 992px) {
  .nav-link {
    color: #333;
    line-height: 0.1em;
  }

  .br {
    border-right: thin solid #333;
  }
}

@media (max-width: 991px) {
  .navbar {
    background-color: rgba(0, 0, 0, 0.5) !important;
  }

  .navbar-nav {
    font-size: 1.5em !important;
    font-weight: bolder;
  }

  #lang_choice {
    font-size: 1.2em;
  }
}

@media (max-width: 800px) {
  html {
    font-size: 10px;
  }
}

@media (max-width: 640px) {
  .textS {
    font-size: 1.2rem;
    line-height: 1.75rem;
  }
}

/*▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃ pop ▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃▃*/

.pop_outbox {
  width: 70%;
  max-width: 500px;
  margin: 0 auto;
  padding: 3% 5% 3% 3%;
  border: solid #c8c8c8 1px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  background-color: #fff;
}

.pop_outbox h4 {
  margin-bottom: 1rem;
}

.popL {
  float: left;
  width: 40%;
  text-align: center;
}

.popL img {
  width: 100%;
  max-width: 250px;
  margin: 0 auto;
}

.popR {
  float: right;
  width: 60%;
  text-align: left;
  padding: 0;
}

.combox {
}

.combox img {
  height: 30px;
  margin-bottom: 1.2rem;
}

.pop_btn {
  float: right;
  margin: 1.2rem 0 0 0;
  width: 8rem;
  display: block;
}

.pop_btn a {
  padding: 0.5rem 1rem;
  text-align: center;
  display: block;
  border: solid #ccc 1px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background-color: #fff;
  color: #333;
  text-decoration: none;
}

.pop_btn a:hover {
  background-color: #ccc;
}

.pop_mt {
  margin-top: 5%;
}

@media (max-width: 640px) {
  .pop_outbox {
    width: 100%;
    padding: 10% 5% 5% 5%;
  }

  .pop_outbox h4 {
    font-size: 3rem;
  }

  .popL {
    float: none;
    width: 100%;
  }

  .popL img {
  }

  .popR {
    float: none;
    width: 96%;
    text-align: center;
    padding: 0;
  }

  .combox {
  }

  .combox img {
    height: 30px;
    margin: 0 auto 10px auto;
  }

  .pop_btn {
    float: none;
    margin: 2rem auto 4rem auto;
    width: 12rem;
  }

  .pop_btn a {
  }

  .pop_mt {
    margin-top: 0;
  }
  /* #cboxLoadedContent {
		max-width:45% !important;
		padding: 2% !important;
	} */
}

/*colorbox******************************/
#cboxLoadedContent {
  background: rgba(0, 0, 0, 0) !important;
}

#cboxContent {
  background: rgba(0, 0, 0, 0) !important;
}

#cboxOverlay {
  background: #000 !important;
}

#cboxClose {
  border-radius: 99em !important;
  right: 10px !important;
  margin-top: 30px !important;
}

.pop_outbox {
  width: 100% !important;
  max-width: 100% !important;
}

/*****************************************/
/*share menu******************************/
.menu {
  filter: url("#shadowed-goo");
}

.menu-item,
.menu-open-button {
  background: #afafaf;
  border-radius: 100%;
  width: 2em;
  height: 2em;
  margin-left: -40px;
  position: absolute;
  top: 20px;
  color: white;
  text-align: center;
  /*line-height: 80px;*/
  line-height: 2em;
  transform: translate3d(0, 0, 0);
  transition: transform ease-out 200ms;
}

.menu-open {
  display: none;
}

.hamburger {
  width: 25px;
  height: 3px;
  background: white;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -12.5px;
  margin-top: -1.5px;
  transition: transform 200ms;
}

.hamburger-1 {
  transform: translate3d(0, -8px, 0);
  display: none;
}

.hamburger-2 {
  transform: translate3d(0, 0, 0);
  display: none;
}

.hamburger-3 {
  transform: translate3d(0, 8px, 0);
  display: none;
}

.menu-open:checked + .menu-open-button .hamburger-1 {
  transform: translate3d(0, 0, 0) rotate(45deg);
  display: block;
}

.menu-open:checked + .menu-open-button .hamburger-2 {
  transform: translate3d(0, 0, 0) scale(0.1, 1);
  display: block;
}

.menu-open:checked + .menu-open-button .hamburger-3 {
  transform: translate3d(0, 0, 0) rotate(-45deg);
  display: block;
}

.menu-open:checked + .menu-open-button #share-open {
  display: none;
}

.menu-open:checked + .menu-open-button .share_txt {
  display: none;
}

.menu {
  position: relative;
  /*left: 50%;*/
  /*margin-left: 10px;
	margin-left: -60px;*/
  padding-top: 20px;
  padding-left: 2em;
  width: 650px;
  height: 50px;
  box-sizing: border-box;
  font-size: 20px;
  text-align: left;
}

.share_txt {
  position: absolute;
  font-size: 1rem;
  margin-left: 1.5rem;
  color: #d1cdcd;
  min-width: 100px;
  text-align: left;
}

.menu-item:hover {
  background: white;
  color: #606060 !important;
}

.menu-item:nth-child(3) {
  transition-duration: 180ms;
}

.menu-item:nth-child(4) {
  transition-duration: 180ms;
}

.menu-item:nth-child(5) {
  transition-duration: 180ms;
}

.menu-item:nth-child(6) {
  transition-duration: 180ms;
}

.menu-open-button {
  z-index: 2;
  transition-timing-function: cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition-duration: 400ms;
  transform: scale(1.1, 1.1) translate3d(0, 0, 0);
  cursor: pointer;
}

.menu-open-button:hover {
  transform: scale(1.2, 1.2) translate3d(0, 0, 0);
}

.menu-open:checked + .menu-open-button {
  transition-timing-function: linear;
  transition-duration: 200ms;
  transform: scale(0.8, 0.8) translate3d(0, 0, 0);
}

.menu-open:checked ~ .menu-item {
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.menu-open:checked ~ .menu-item:nth-child(3) {
  transition-duration: 190ms;
  transform: translate3d(3em, 0, 0);
}

.menu-open:checked ~ .menu-item:nth-child(4) {
  transition-duration: 290ms;
  transform: translate3d(6em, 0, 0);
}

.menu-open:checked ~ .menu-item:nth-child(5) {
  transition-duration: 390ms;
  transform: translate3d(9em, 0, 0);
}

.menu-open:checked ~ .menu-item:nth-child(6) {
  transition-duration: 490ms;
  transform: translate3d(12em, 0, 0);
}

/*****************************************/
/**search button**************************/
#search_btn {
  position: absolute;
  float: right;
  right: 10rem;
  background-color: rgba(255, 255, 255, 0.1) !important;
  top: 20%;
}

@media (max-width: 991px) {
  #search_btn {
    font-size: 1.5em;
    top: 5px;
    right: 8rem;
    color: #737373 !important;
    display: none;
  }
}

@media (max-width: 575px) {
  #search_btn {
    top: -0.05em;
  }
}

/*****************************************/
/**contact form***************************/
@media (min-width: 801px) {
  #interested_com {
    margin-top: -1.2em;
    vertical-align: middle;
  }

  #verification {
    margin-top: -1.2em;
    vertical-align: middle;
  }
}

.alert_require {
  border-color: red !important;
  color: red;
}

/*****************************************/
/**chat bot*******************************/
#chatBoard {
  z-index: 9999;
}

.mm-wrapper_opening [class*="mm-menu_pagedim"].mm-menu_opened ~ .mm-page__blocker {
  z-index: 999 !important;
  opacity: 0.9 !important;
}

/**colorbox*******************************/
/*
#cboxLoadedContent, #cboxContent{
	max-width: 700px!important;
}
*/
#contact-wrong img {
  margin: auto;
  width: 60%;
}

#contact-success img {
  margin: auto;
  width: 60%;
}

#contact-error img {
  margin: auto;
  width: 60%;
}

li .img-hover {
  display: none;
}

li:hover .img-hover {
  display: inline;
}

li:hover .img-def {
  display: none;
}

#search-reault {
  margin-top: 5%;
  min-height: 300px;
}
#adBlock {
  /*display: none!important;*/
}
.gsc-control-cse {
  border-color: #fff;
  background-color: #fff;
}
.gs-image {
  border: none !important;
}
.gs-image > img {
  border: 1px solid #e2e2e2 !important;
}
.gcsc-branding-img-noclear {
  display: none !important;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
  border-color: #a6a6a6;
  background-color: #a6a6a6;
  color: #fff !important;
  padding: 10px;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  color: #1d3a84 !important;
}
.gs-webResult.gs-result a.gs-title:link {
  color: #1d3a84;
}
.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b {
  color: #1d3a84;
}
.simple-search .form-control {
  border-color: #adadad !important;
}
.simple-search .input-group-append {
  border: 1px solid #adadad !important;
}
.gsc-adBlock {
  display: none;
}
.gcsc-find-more-on-google {
  color: #1d3a84;
}
.gcsc-find-more-on-google-magnifier {
  fill: #1d3a84;
}
.gs-webResult div.gs-visibleUrl {
  color: #9c9c9c;
}
.gs-webResult:not(.gs-no-results-result):not(.gs-error-result) .gs-snippet,
.gs-fileFormatType {
  color: #1a1a1a;
}
.gs-result .gs-title *,
.gsc-cursor-page,
.gs-spelling a {
  color: #1d3a84 !important;
}
.gsc-control-cse {
  border-color: #fff !important;
  background-color: #fff !important;
}
.search_note {
  list-style: initial !important;
}
